﻿


/* raleway-100 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 100;
    src: url('/common/fonts/raleway/raleway-v13-latin-100.eot');
    src: local('Raleway Thin'), local('Raleway Thin'), url('/common/fonts/raleway/raleway-v13-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/common/fonts/raleway/raleway-v13-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-100.woff') format('woff'), /* Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/common/fonts/raleway/raleway-v13-latin-100.svg#Raleway') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 100;
    src: url('/common/fonts/raleway/raleway-v13-latin-100italic.eot');
    src: local('Raleway Thin Italic'), local('Raleway Thin Italic'), url('/common/fonts/raleway/raleway-v13-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/common/fonts/raleway/raleway-v13-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-100italic.woff') format('woff'), /* Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/common/fonts/raleway/raleway-v13-latin-100italic.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-200 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 200;
    src: url('/common/fonts/raleway/raleway-v13-latin-200.eot');
    src: local('Raleway Extra-Light'), local('Raleway Extra-Light'), url('/common/fonts/raleway/raleway-v13-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/common/fonts/raleway/raleway-v13-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-200.woff') format('woff'), /* Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/common/fonts/raleway/raleway-v13-latin-200.svg#Raleway') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 200;
    src: url('/common/fonts/raleway/raleway-v13-latin-200italic.eot');
    src: local('Raleway Extra-Light Italic'), local('Raleway Extra-Light Italic'), url('/common/fonts/raleway/raleway-v13-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/common/fonts/raleway/raleway-v13-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-200italic.woff') format('woff'), /* Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/common/fonts/raleway/raleway-v13-latin-200italic.svg#Raleway') format('svg'); /* Legacy iOS */
}


/* raleway-300 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 300;
    src: url('/common/fonts/raleway/raleway-v13-latin-300.eot');
    src: local('Raleway Light'), local('Raleway Light'), url('/common/fonts/raleway/raleway-v13-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/common/fonts/raleway/raleway-v13-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-300.woff') format('woff'), /* Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/common/fonts/raleway/raleway-v13-latin-300.svg#Raleway') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 300;
    src: url('/common/fonts/raleway/raleway-v13-latin-300italic.eot');
    src: local('Raleway Light Italic'), local('Raleway Light Italic'), url('/common/fonts/raleway/raleway-v13-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/common/fonts/raleway/raleway-v13-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-300italic.woff') format('woff'), /* Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/common/fonts/raleway/raleway-v13-latin-300italic.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-400 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: url('/common/fonts/raleway/raleway-v13-latin-regular.eot');
    src: local('Raleway Regular'), local('Raleway Regular'), url('/common/fonts/raleway/raleway-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/common/fonts/raleway/raleway-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/common/fonts/raleway/raleway-v13-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 400;
    src: url('/common/fonts/raleway/raleway-v13-latin-italic.eot');
    src: local('Raleway Regular Italic'), local('Raleway Regular Italic'), url('/common/fonts/raleway/raleway-v13-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/common/fonts/raleway/raleway-v13-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-italic.woff') format('woff'), /* Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/common/fonts/raleway/raleway-v13-latin-italic.svg#Raleway') format('svg'); /* Legacy iOS */
}


/* raleway-500 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    src: url('/common/fonts/raleway/raleway-v13-latin-500.eot');
    src: local('Raleway Medium'), local('Raleway Medium'), url('/common/fonts/raleway/raleway-v13-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/common/fonts/raleway/raleway-v13-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-500.woff') format('woff'), /* Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/common/fonts/raleway/raleway-v13-latin-500.svg#Raleway') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 500;
    src: url('/common/fonts/raleway/raleway-v13-latin-500italic.eot');
    src: local('Raleway Medium Italic'), local('Raleway Medium Italic'), url('/common/fonts/raleway/raleway-v13-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/common/fonts/raleway/raleway-v13-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-500italic.woff') format('woff'), /* Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/common/fonts/raleway/raleway-v13-latin-500italic.svg#Raleway') format('svg'); /* Legacy iOS */
}


/* raleway-600 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    src: url('/common/fonts/raleway/raleway-v13-latin-600.eot');
    src: local('Raleway Semi-Bold'), local('Raleway Semi-Bold'), url('/common/fonts/raleway/raleway-v13-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/common/fonts/raleway/raleway-v13-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-600.woff') format('woff'), /* Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/common/fonts/raleway/raleway-v13-latin-600.svg#Raleway') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 600;
    src: url('/common/fonts/raleway/raleway-v13-latin-600italic.eot');
    src: local('Raleway Semi-Bold Italic'), local('Raleway Semi-Bold Italic'), url('/common/fonts/raleway/raleway-v13-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/common/fonts/raleway/raleway-v13-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-600italic.woff') format('woff'), /* Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/common/fonts/raleway/raleway-v13-latin-600italic.svg#Raleway') format('svg'); /* Legacy iOS */
}


/* raleway-700 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    src: url('/common/fonts/raleway/raleway-v13-latin-700.eot');
    src: local('Raleway Bold'), local('Raleway Bold'), url('/common/fonts/raleway/raleway-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/common/fonts/raleway/raleway-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-700.woff') format('woff'), /* Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/common/fonts/raleway/raleway-v13-latin-700.svg#Raleway') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 700;
    src: url('/common/fonts/raleway/raleway-v13-latin-700italic.eot');
    src: local('Raleway Bold Italic'), local('Raleway Bold Italic'), url('/common/fonts/raleway/raleway-v13-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/common/fonts/raleway/raleway-v13-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-700italic.woff') format('woff'), /* Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/common/fonts/raleway/raleway-v13-latin-700italic.svg#Raleway') format('svg'); /* Legacy iOS */
}


/* raleway-800 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 800;
    src: url('/common/fonts/raleway/raleway-v13-latin-800.eot');
    src: local('Raleway Extra-Bold'), local('Raleway Extra-Bold'), url('/common/fonts/raleway/raleway-v13-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/common/fonts/raleway/raleway-v13-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-800.woff') format('woff'), /* Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/common/fonts/raleway/raleway-v13-latin-800.svg#Raleway') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 800;
    src: url('/common/fonts/raleway/raleway-v13-latin-800italic.eot');
    src: local('Raleway Extra-Bold Italic'), local('Raleway Extra-Bold Italic'), url('/common/fonts/raleway/raleway-v13-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/common/fonts/raleway/raleway-v13-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-800italic.woff') format('woff'), /* Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/common/fonts/raleway/raleway-v13-latin-800italic.svg#Raleway') format('svg'); /* Legacy iOS */
}


/* raleway-900 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 900;
    src: url('/common/fonts/raleway/raleway-v13-latin-900.eot');
    src: local('Raleway Black'), local('Raleway Black'), url('/common/fonts/raleway/raleway-v13-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/common/fonts/raleway/raleway-v13-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-900.woff') format('woff'), /* Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/common/fonts/raleway/raleway-v13-latin-900.svg#Raleway') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 900;
    src: url('/common/fonts/raleway/raleway-v13-latin-900italic.eot');
    src: local('Raleway Black Italic'), local('Raleway Black Italic'), url('/common/fonts/raleway/raleway-v13-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/common/fonts/raleway/raleway-v13-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-900italic.woff') format('woff'), /* Modern Browsers */
    url('/common/fonts/raleway/raleway-v13-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/common/fonts/raleway/raleway-v13-latin-900italic.svg#Raleway') format('svg'); /* Legacy iOS */
}



/* fontawesome - regular*/
@font-face {
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: 400;
    src: url(/common/fonts/fontawesome/fa-regular-400.eot);
    src: url(/common/fonts/fontawesome/fa-regular-400.eot?#iefix) format("embedded-opentype"),
         url(/common/fonts/fontawesome/fa-regular-400.woff2) format("woff2"),
         url(/common/fonts/fontawesome/fa-regular-400.woff) format("woff"),
         url(/common/fonts/fontawesome/fa-regular-400.ttf) format("truetype"),
         url(/common/fonts/fontawesome/fa-regular-400.svg#fontawesome) format("svg")
}

/* ITC avant */
@font-face {
    font-family: 'ITC Avant Garde Gothic Std';
    src: url('/common/fonts/ITCAvant/ITCAvantGardeStd-BoldCnObl.woff2') format('woff2'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-BoldCnObl.woff') format('woff'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-BoldCnObl.ttf') format('truetype'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-BoldCnObl.svg#ITCAvantGardeStd-BoldCnObl') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Gothic Std Bold Condensed';
    src: url('/common/fonts/ITCAvant/ITCAvantGardeStd-BoldCn.woff2') format('woff2'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-BoldCn.woff') format('woff'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-BoldCn.ttf') format('truetype'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-BoldCn.svg#ITCAvantGardeStd-BoldCn') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Gothic Std';
    src: url('/common/fonts/ITCAvant/ITCAvantGardeStd-BoldObl.woff2') format('woff2'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-BoldObl.woff') format('woff'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-BoldObl.ttf') format('truetype'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-BoldObl.svg#ITCAvantGardeStd-BoldObl') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Gothic Std';
    src: url('/common/fonts/ITCAvant/ITCAvantGardeStd-DemiObl.woff2') format('woff2'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-DemiObl.woff') format('woff'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-DemiObl.ttf') format('truetype'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-DemiObl.svg#ITCAvantGardeStd-DemiObl') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Gothic Std Book Condensed';
    src: url('/common/fonts/ITCAvant/ITCAvantGardeStd-BkCn.woff2') format('woff2'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-BkCn.woff') format('woff'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-BkCn.ttf') format('truetype'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-BkCn.svg#ITCAvantGardeStd-BkCn') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Gothic Std';
    src: url('/common/fonts/ITCAvant/ITCAvantGardeStd-MdObl.woff2') format('woff2'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-MdObl.woff') format('woff'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-MdObl.ttf') format('truetype'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-MdObl.svg#ITCAvantGardeStd-MdObl') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Gothic Std Extra';
    src: url('/common/fonts/ITCAvant/ITCAvantGardeStd-XLt.woff2') format('woff2'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-XLt.woff') format('woff'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-XLt.ttf') format('truetype'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-XLt.svg#ITCAvantGardeStd-XLt') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Gothic Std Demi';
    src: url('/common/fonts/ITCAvant/ITCAvantGardeStd-Demi.woff2') format('woff2'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-Demi.woff') format('woff'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-Demi.ttf') format('truetype'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-Demi.svg#ITCAvantGardeStd-Demi') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Gothic Std';
    src: url('/common/fonts/ITCAvant/ITCAvantGardeStd-DemiCnObl.woff2') format('woff2'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-DemiCnObl.woff') format('woff'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-DemiCnObl.ttf') format('truetype'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-DemiCnObl.svg#ITCAvantGardeStd-DemiCnObl') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Gothic Std';
    src: url('/common/fonts/ITCAvant/ITCAvantGardeStd-BkCnObl.woff2') format('woff2'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-BkCnObl.woff') format('woff'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-BkCnObl.ttf') format('truetype'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-BkCnObl.svg#ITCAvantGardeStd-BkCnObl') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Gothic Std Book';
    src: url('/common/fonts/ITCAvant/ITCAvantGardeStd-Bk.woff2') format('woff2'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-Bk.woff') format('woff'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-Bk.ttf') format('truetype'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-Bk.svg#ITCAvantGardeStd-Bk') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Gothic Std Medium Condensed';
    src: url('/common/fonts/ITCAvant/ITCAvantGardeStd-MdCn.woff2') format('woff2'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-MdCn.woff') format('woff'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-MdCn.ttf') format('truetype'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-MdCn.svg#ITCAvantGardeStd-MdCn') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Gothic Std';
    src: url('/common/fonts/ITCAvant/ITCAvantGardeStd-XLtObl.woff2') format('woff2'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-XLtObl.woff') format('woff'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-XLtObl.ttf') format('truetype'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-XLtObl.svg#ITCAvantGardeStd-XLtObl') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Gothic Std Extra Light Condensed';
    src: url('/common/fonts/ITCAvant/ITCAvantGardeStd-XLtCn.woff2') format('woff2'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-XLtCn.woff') format('woff'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-XLtCn.ttf') format('truetype'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-XLtCn.svg#ITCAvantGardeStd-XLtCn') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Gothic Std';
    src: url('/common/fonts/ITCAvant/ITCAvantGardeStd-MdCnObl.woff2') format('woff2'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-MdCnObl.woff') format('woff'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-MdCnObl.ttf') format('truetype'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-MdCnObl.svg#ITCAvantGardeStd-MdCnObl') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Gothic Std';
    src: url('/common/fonts/ITCAvant/ITCAvantGardeStd-BkObl.woff2') format('woff2'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-BkObl.woff') format('woff'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-BkObl.ttf') format('truetype'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-BkObl.svg#ITCAvantGardeStd-BkObl') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Gothic Std';
    src: url('/common/fonts/ITCAvant/ITCAvantGardeStd-Md.woff2') format('woff2'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-Md.woff') format('woff'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-Md.ttf') format('truetype'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-Md.svg#ITCAvantGardeStd-Md') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Gothic Std';
    src: url('/common/fonts/ITCAvant/ITCAvantGardeStd-XLtCnObl.woff2') format('woff2'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-XLtCnObl.woff') format('woff'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-XLtCnObl.ttf') format('truetype'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-XLtCnObl.svg#ITCAvantGardeStd-XLtCnObl') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Gothic Std';
    src: url('/common/fonts/ITCAvant/ITCAvantGardeStd-Bold.woff2') format('woff2'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-Bold.woff') format('woff'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-Bold.ttf') format('truetype'), url('/common/fonts/ITCAvant/ITCAvantGardeStd-Bold.svg#ITCAvantGardeStd-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

/*roboto slab*/
@font-face {
    font-family: 'Roboto Slab';
    src: url('/common/fonts/RobotoSlab/RobotoSlab-SemiBold.woff2') format('woff2'), url('/common/fonts/RobotoSlab/RobotoSlab-SemiBold.woff') format('woff'), url('/common/fonts/RobotoSlab/RobotoSlab-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('/common/fonts/RobotoSlab/RobotoSlab-Thin.woff2') format('woff2'), url('/common/fonts/RobotoSlab/RobotoSlab-Thin.woff') format('woff'), url('/common/fonts/RobotoSlab/RobotoSlab-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('/common/fonts/RobotoSlab/RobotoSlab-Light.woff2') format('woff2'), url('/common/fonts/RobotoSlab/RobotoSlab-Light.woff') format('woff'), url('/common/fonts/RobotoSlab/RobotoSlab-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('/common/fonts/RobotoSlab/RobotoSlab-Regular.woff2') format('woff2'), url('/common/fonts/RobotoSlab/RobotoSlab-Regular.woff') format('woff'), url('/common/fonts/RobotoSlab/RobotoSlab-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('/common/fonts/RobotoSlab/RobotoSlab-ExtraLight.woff2') format('woff2'), url('/common/fonts/RobotoSlab/RobotoSlab-ExtraLight.woff') format('woff'), url('/common/fonts/RobotoSlab/RobotoSlab-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('/common/fonts/RobotoSlab/RobotoSlab-ExtraBold.woff2') format('woff2'), url('/common/fonts/RobotoSlab/RobotoSlab-ExtraBold.woff') format('woff'), url('/common/fonts/RobotoSlab/RobotoSlab-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('/common/fonts/RobotoSlab/RobotoSlab-Bold.woff2') format('woff2'), url('/common/fonts/RobotoSlab/RobotoSlab-Bold.woff') format('woff'), url('/common/fonts/RobotoSlab/RobotoSlab-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('/common/fonts/RobotoSlab/RobotoSlab-Black.woff2') format('woff2'), url('/common/fonts/RobotoSlab/RobotoSlab-Black.woff') format('woff'), url('/common/fonts/RobotoSlab/RobotoSlab-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('/common/fonts/RobotoSlab/RobotoSlab-Regular_1.woff2') format('woff2'), url('/common/fonts/RobotoSlab/RobotoSlab-Regular_1.woff') format('woff'), url('/common/fonts/RobotoSlab/RobotoSlab-Regular_1.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('/common/fonts/RobotoSlab/RobotoSlab-Medium.woff2') format('woff2'), url('/common/fonts/RobotoSlab/RobotoSlab-Medium.woff') format('woff'), url('/common/fonts/RobotoSlab/RobotoSlab-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}



.far {
    font-family: "Font Awesome 5 Free";
    font-weight: 400
}


/* fontawesome - solid*/
@font-face {
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: 900;
    src: url(/common/fonts/fontawesome/fa-solid-900.eot);
    src: url(/common/fonts/fontawesome/fa-solid-900.eot?#iefix) format("embedded-opentype"),
         url(/common/fonts/fontawesome/fa-solid-900.woff2) format("woff2"),
         url(/common/fonts/fontawesome/fa-solid-900.woff) format("woff"),
         url(/common/fonts/fontawesome/fa-solid-900.ttf) format("truetype"),
         url(/common/fonts/fontawesome/fa-solid-900.svg#fontawesome) format("svg")
}

.fa, .fas {
    font-family: "Font Awesome 5 Free";
    font-weight: 900
}
